沈樵综合在线,一区二区三区乱码,免费资源一区二区三区,91超碰碰,av极品一线天,日韩免费高清一区二区,国产蜜尤福利在线,嗯啊91在线观看,精品一区二三

山東唯尚電子有限公司
免費(fèi)會(huì)員
12 2016-6

唯尚W9001在海南飛機(jī)場(chǎng)成功運(yùn)行

唯尚W9001在海南飛機(jī)場(chǎng)成功運(yùn)行NTP網(wǎng)絡(luò)時(shí)間服務(wù)器概述隨著計(jì)算機(jī)網(wǎng)絡(luò)的迅猛發(fā)展,網(wǎng)絡(luò)應(yīng)用已經(jīng)非常普遍,如電力、金融、通信、交通、廣電、安防、石化、冶金、水利、建筑、國防、醫(yī)療、教育、政府機(jī)關(guān)、IT...

6 2016-6

唯尚GPS時(shí)間同步設(shè)備在河北石家莊工商局成功運(yùn)行

GPS時(shí)間同步設(shè)備、時(shí)鐘同步設(shè)備、GPS時(shí)鐘同步設(shè)備、GPS對(duì)時(shí)裝置、GPS校時(shí)裝置:李淑珍:工作唯尚GPS時(shí)間同步設(shè)備的實(shí)現(xiàn)方法濟(jì)南唯尚GPS時(shí)間同步設(shè)備的相關(guān)資料:1.時(shí)間源:GPS、北斗、CDM...

23 2016-5

唯尚W9007在內(nèi)蒙古呼和浩特稅務(wù)局成功運(yùn)行

唯尚W9007在內(nèi)蒙古呼和浩特稅務(wù)局成功運(yùn)行W9007CDMA服務(wù)器的三種配置方法,可以滿足客戶的不同要求:A型:2路RS232串行信號(hào),2路RS422/485串行信號(hào),1路TTL脈沖對(duì)時(shí)信號(hào)。B型:...

16 2016-5

唯尚CDMA校時(shí)器在陜西銀行成功運(yùn)行

唯尚CDMA校時(shí)器在陜西銀行成功運(yùn)行CDMA校時(shí)器內(nèi)嵌流行的NTP/SNTP協(xié)議,可以為計(jì)算機(jī)網(wǎng)絡(luò)、計(jì)算機(jī)應(yīng)用系統(tǒng)、電子商務(wù)系統(tǒng)、網(wǎng)上B2B系統(tǒng)、流程控制管理系統(tǒng)以及數(shù)據(jù)庫的保存維護(hù)等系統(tǒng)提供精密的標(biāo)...

9 2016-5

唯尚北斗衛(wèi)星時(shí)鐘在南京兒童醫(yī)院成功運(yùn)行

唯尚北斗衛(wèi)星時(shí)鐘在南京兒童醫(yī)院成功運(yùn)行北斗衛(wèi)星時(shí)鐘的技術(shù)參數(shù)網(wǎng)絡(luò)協(xié)議NTPv1.v2.v3&v4(RFC1119&1305)SNTP(RFC2030)MD5Authentication(RFC1321...

3 2016-5

唯尚NTP服務(wù)器在成都大學(xué)成功運(yùn)行

唯尚NTP服務(wù)器在成都大學(xué)成功運(yùn)行濟(jì)南唯尚電子有限公司產(chǎn)品采用全模塊化結(jié)構(gòu)設(shè)計(jì),不僅實(shí)現(xiàn)了板卡全兼容,還提供了豐富的信號(hào)接口資源和開放式特殊接口設(shè)計(jì)平臺(tái),具備兼容能力。可提供多路脈沖信號(hào)、IRIG-B...

27 2016-4

唯尚GPS時(shí)鐘在江西水電局成功運(yùn)行

唯尚GPS時(shí)鐘在江西水電局成功運(yùn)行GPS時(shí)鐘以GPS信號(hào)作為外部時(shí)間源,同時(shí)可選北斗、IRIG-B碼、CDMA等時(shí)間源唯尚公司精心設(shè)計(jì)、自主研發(fā)的GPS時(shí)鐘采用全模塊化結(jié)構(gòu)設(shè)計(jì),不僅實(shí)現(xiàn)了板卡全兼容,...

25 2016-4

濟(jì)南唯尚9006D在東方華智石油工程有限公司成功運(yùn)行

GPS集中授時(shí)系統(tǒng)以GPS衛(wèi)星信號(hào)作為時(shí)間源,同時(shí)可選北斗衛(wèi)星、CDMA、B碼等時(shí)間源,內(nèi)嵌流行的NTP/SNTP協(xié)議,同步網(wǎng)絡(luò)中的所有計(jì)算機(jī)、控制器等設(shè)備,實(shí)現(xiàn)網(wǎng)絡(luò)授時(shí),廣泛應(yīng)用于金融、通信、電力、...

18 2016-4

唯尚9006D在濟(jì)南明德海川貿(mào)易有限公司成功運(yùn)行

衛(wèi)星同步時(shí)鐘D型裝置的特點(diǎn):1.衛(wèi)星同步時(shí)鐘D型裝置具有兩個(gè)物理隔離的相互獨(dú)立的10/100M網(wǎng)口(每個(gè)端口具有獨(dú)立的MAC地址),兩個(gè)端口可以靈活的配置使用,可以用在不斷增長(zhǎng)變化的網(wǎng)絡(luò)環(huán)境中;還可用...

11 2016-4

濟(jì)南唯尚W9001在濟(jì)南怡華通聯(lián)信息技術(shù)有限公司成功運(yùn)行

我公司生產(chǎn)GPS衛(wèi)星同步時(shí)鐘W9001主時(shí)鐘采用全模塊化結(jié)構(gòu)設(shè)計(jì),其輸入、輸出、電源等均可靈活配置,并具有豐富的各類模塊及板卡供選擇(特殊需求可提供定制服務(wù)),對(duì)時(shí)信號(hào)的種類和數(shù)量都可根據(jù)需要靈活選擇...

5 2016-4

唯尚電子W9006D在安徽智邦網(wǎng)絡(luò)有限公司成功運(yùn)行

GPS時(shí)鐘,全模塊化結(jié)構(gòu)設(shè)計(jì),實(shí)現(xiàn)了板卡全兼容,讓對(duì)時(shí)更。濟(jì)南唯尚電子有限公司GPS時(shí)鐘采用全模塊化結(jié)構(gòu)設(shè)計(jì),不僅實(shí)現(xiàn)了板卡全兼容,還提供了豐富的信號(hào)接口資源和開放式特殊接口設(shè)計(jì)平臺(tái),具備兼容能力???..

28 2016-3

唯尚GPS時(shí)鐘W9006A在南京科唯信自動(dòng)化有限公司成功運(yùn)行

GPS時(shí)鐘設(shè)備采用全模塊化結(jié)構(gòu)GPS時(shí)鐘以GPS信號(hào)作為時(shí)間源,同時(shí)可選北斗衛(wèi)星、IRIG-B碼、OCX0、銣原子鐘、CDMA信號(hào)等時(shí)鐘源,對(duì)時(shí)精度達(dá)20nS。GPS時(shí)鐘的技術(shù)指標(biāo):1.工作溫度:-2...

22 2016-2

唯尚GPS北斗網(wǎng)絡(luò)時(shí)鐘服務(wù)器在浙大中控信息公司成功運(yùn)行

GPS北斗網(wǎng)絡(luò)時(shí)鐘服務(wù)器W9001產(chǎn)品型號(hào):W9001產(chǎn)品尺寸:2U19英寸具備恒溫晶振高精度守時(shí)功能產(chǎn)品介紹:W9001GPS北斗網(wǎng)絡(luò)時(shí)鐘服務(wù)器采用模塊化裝置,可配置多網(wǎng)口,網(wǎng)口間物理相互隔離,*保...

14 2016-2

唯尚牌GPS時(shí)鐘在明德匯豐(北京)科技發(fā)展有限公司成功運(yùn)行!

W9001產(chǎn)品型號(hào):W9001產(chǎn)品尺寸:2U19英寸具備恒溫晶振高精度守時(shí)功能產(chǎn)品介紹:W9001GPS網(wǎng)絡(luò)時(shí)鐘服務(wù)器采用模塊化裝置,可配置多網(wǎng)口,網(wǎng)口間物理相互隔離,*保證數(shù)據(jù)安全性,可全設(shè)置同一個(gè)...

28 2016-1

時(shí)間同步服務(wù)器在電子印章行業(yè)中的應(yīng)用

在現(xiàn)代電子印章行業(yè)中,時(shí)間同步服務(wù)器也有著廣泛的應(yīng)用,其中包括了:1、高安全高強(qiáng)度的時(shí)間密鑰保護(hù):時(shí)間同步服務(wù)器的時(shí)間秘鑰可以使用文件保存,也可以采用通過鑒定的密碼設(shè)備產(chǎn)生和保存,密鑰長(zhǎng)度不小于102...

會(huì)員登錄

×

請(qǐng)輸入賬號(hào)

請(qǐng)輸入密碼

=

請(qǐng)輸驗(yàn)證碼

收藏該商鋪

X
該信息已收藏!
標(biāo)簽:
保存成功

(空格分隔,最多3個(gè),單個(gè)標(biāo)簽最多10個(gè)字符)

常用:

提示

X
您的留言已提交成功!我們將在第一時(shí)間回復(fù)您~
在線留言
色达县| 北流市| 闸北区| 都匀市| 聂荣县| 山阳县| 聂荣县| 忻城县| 宝清县| 同江市| 绥中县| 陇西县| 毕节市| 盱眙县| 莱阳市| 蓝田县| 松江区| 舞阳县| 牟定县| 阳曲县| 安达市| 金川县| 莎车县| 五原县| 济阳县| 高要市| 酒泉市| 舟曲县| 巩留县| 五指山市| 潼关县| 张北县| 桃园市| 安宁市| 施秉县| 云南省| 永嘉县| 明星| 峨眉山市| 邵东县| 寻乌县|